<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/id_thum"
        android:layout_width="match_parent"
        android:layout_height="130dp"
        android:layout_marginEnd="12dp"
        android:layout_marginTop="9dp"
        android:scaleType="fitXY" />

</FrameLayout>